Bug 130639 - kernel-2.6.8-1.521 freezes my notebook
Summary: kernel-2.6.8-1.521 freezes my notebook
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-23 09:12 UTC by Nils O. Selåsdal
Modified: 2015-01-04 22:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-22 10:26:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nils O. Selåsdal 2004-08-23 09:12:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7)
Gecko/20040803 Firefox/0.8

Description of problem:
After upgrading from kernel-2.6.7-1.494.2.2 to kernel-2.6.8-1.521,
my notebook hangs after starting gdm, the gdm login screen
draws halfway, then the computer freezes entierly, looks
like a kernel hang,network is up until gdm starts, then it networks is
gone as well.


Version-Release number of selected component (if applicable):
2.6.8-1.521

How reproducible:
Always

Steps to Reproduce:
1. yum update to the latest
2. reboot
3. freezes at gdm screen
    

Additional info:

The computer boots ok, rhgb works ok, but freezes on the gdm login
screen. It's a B-series LifeBook(Fujitsu Siemens);

00:00.0 Host bridge: Intel Corp. 82440MX Host Bridge (rev 01)
00:00.1 Multimedia audio controller: Intel Corp. 82440MX AC'97 Audio
Controller
00:07.0 Bridge: Intel Corp. 82440MX ISA Bridge (rev 01)
00:07.1 IDE interface: Intel Corp. 82440MX EIDE Controller
00:07.2 USB Controller: Intel Corp. 82440MX USB Universal Host Controller
00:07.3 Bridge: Intel Corp. 82440MX Power Management Controller
00:10.0 Ethernet controller: Intel Corp. 82557/8/9 [Ethernet Pro 100]
(rev 08)
00:11.0 Communication controller: Lucent Microelectronics F-1156IV
WinModem (V90, 56KFlex) (rev 01)
00:13.0 CardBus bridge: Texas Instruments PCI1410 PC card Cardbus
Controller (rev 01)
00:14.0 VGA compatible controller: Trident Microsystems Cyber 9525
(rev 49)

/var/log/messages and xorg.log states nothing about the freeze..


$ lsmod
Module                  Size  Used by
autofs4                20677  0
rfcomm                 31837  0
l2cap                  21061  5 rfcomm
ds                     12869  2
yenta_socket           15937  0
pcmcia_core            51337  2 ds,yenta_socket
e100                   34373  0
mii                     3777  1 e100
microcode               5601  0
dm_mod                 47317  0
hci_usb                13249  2
bluetooth              40645  7 rfcomm,l2cap,hci_usb
uhci_hcd               28505  0
ipv6                  216325  10
ext3                   96937  1
jbd                    66521  1 ext3

Ask if more info is needed.

Comment 1 Nils O. Selåsdal 2004-11-22 10:26:41 UTC
Works with 2.6.9-1.3.FC2



Note You need to log in before you can comment on or make changes to this bug.